Subject: Re: I'm altering the subject of 3DS MAX Flame War
From: Joe Angell <[email-masked]>
To: [email-masked]
Date: Mon, 18 Mar 1996 12:43:49 -0800

> Most of the 3D Studio types did not like 3DS for characters. Most of them were pretty excited about
> Lightwaves spline patching when they understood what it could do. Even alot of the Alias types were excited
> about the fact that poly counts could be easily controlled "as you go" with Lightwaves spline patching.The 

I have to STRONGLY agree with that.  I've heard that Quake is going to 
use Alias to make their models, which'll be rendered in real-time.  
Assuming it's a polygon rendering engine, you'll NEED to reduce the Alias 
models to low polygon, which will cripple the whole thing.

I'm working with a company using LightWave (I'm even the one who 
suggested it) to do every 3D object for our game -- everything from 
people and monsters to castles and rocks.  Being able to control the 
detail level AS YOU MODEL is a GREAT help.

BTW, once I figured out how to do character animation, I found LightWave 
to be very quick and easy for the creatures we are doing, assuming the 
hierarchy is set up right (we use the Humanoid set as a reference -- I'm 
amazed by how well thought out the movement was in that set).  I can 
usually get a sword swing or other attack out in about 30 minutes, and it 
looks pretty dang good, IMHO.

I think LW is a great tool for game work -- especially since it's 
modeler, which is perfectly suited for low-polygon real-time games.  Now 
I just need some spare time to do my OWN animations... :)

-- Joe